#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: adjunctions
version: 4.3
id: adjunctions-4.3-d7707081c122ebb69a0fa6c4021bc0c4
key: adjun_ByGAE47mf1TFhdc97XVGAk
license: BSD3
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/adjunctions/
synopsis: Adjunctions and representable functors
description:
    Adjunctions and representable functors
category: Data Structures, Adjunctions
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/adjunctions-4.3
library-dirs: /usr/lib/ghc-7.10.3/site-local/adjunctions-4.3
data-dir: /usr/share/arm-linux-ghc-7.10.3/adjunctions-4.3
hs-libraries: HSadjunctions-4.3-ByGAE47mf1TFhdc97XVGAk
depends:
    array-0.5.1.0-a4b4f31b03b7779670557ea46745a386
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    comonad-5-e53ff69c5983127cf4f20e90dd6b5c9a
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    contravariant-1.4-9027be8359ae8a89877802024c295de2
    distributive-0.5.0.2-921805b919081e64e9b7d8c792bc35e0
    free-4.12.4-8d0ac6ee234521bdeedfa7d6a48e90f0
    mtl-2.2.1-c516313407bc17046965067cb7cbb6a0
    profunctors-5.2-9a29145c6a42bab58852d072f6668ae3
    semigroupoids-5.0.1-c9d0eca57950bc8d0c89b9563eaf12c5
    semigroups-0.18.0.1-8982ad8edd41304214263f489c2b00c2
    tagged-0.8.2-849e3b2865ae1877e32ec9d4d01c3d0a
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    transformers-compat-0.5.1.4-b5340b5b89d4b4066d5de0d53e173907
    void-0.7.1-5744fee86c2ab4bfc1ef174bfe8d8c9d
haddock-interfaces: /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html: /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
